/**
 *   Here's where everything gets included. You don't need
 *   to change anything here, and doing so might break
 *   stuff. Here be dragons and all that.
 */
/**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */
.details_main_image_slide_section_show .unslider-nav ol {
  list-style: none;
  text-align: center;
  line-height: 0;
  float:left;
  width: 65%;
  height:100%;
}
.details_main_image_slide_section_show .unslider-nav ol li {
  display: inline-block;
  width: 75px;
  height: 75px;
  margin: 2px 4px;
  background: transparent;
  border-radius: 5px;
  overflow: hidden;
  color:rgba(0,0,0,0);
  border: 2px solid #fff;
  cursor: pointer;
  background-size: 100% 100%;
  margin-top: 5px;
  float:left;

}
.details_main_image_slide_section_show .unslider-nav ol li.unslider-active {
  /*background: rgba(0,0,0,0.5) !important;*/
  cursor: default;

}
   .details_main_image_slide_section_show  .unslider-nav ol li.unslider-active:after {
        content: "+";
        display: block;
        position: relative;
        float: left;
        background: rgba(0,0,0,0.6);
        width: 100%;
        height: 100%;
        color: #fff;
        font-size:20px;line-height:76px;
        /*border-radius: 50%;*/
        /*left: 20px;
        margin-top: 18px;*/
    }

    .details_main_image_slide_section_show .unslider-nav .details_map_nav{
        position: relative;
        float: left;
        width: 30%;
    }
   .details_main_image_slide_section_show  .details_map_nav {
        width: 50%;
        position: absolute;
        left: 50%;
        right: 0;
        /*top: 83%;*/
        z-index: 1;
        display: block!important;
        bottom: 0;
    }
   .details_main_image_slide_section_show  .details_map_nav li{
        display:inline-block;
        height:100%;width:30%;padding-top:10px;cursor:pointer;
    }
  .details_main_image_slide_section_show   .details_map_nav li{text-align:center}
  .details_main_image_slide_section_show   .details_map_nav li span{font-size:30px}
  .details_main_image_slide_section_show   .details_map_nav li .map_nav_content{
        width:100%;
    }


.news-slider-container .unslider-nav ol {
  list-style: none;
  text-align: center;
}
.news-slider-container .unslider-nav ol li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 4px;
  background: #0b133c;
  border-radius: 5px;
  overflow: hidden;
  text-indent: -999em;
  border: 2px solid #0b133c;
  cursor: pointer;
}
.news-slider-container .unslider-nav ol li.unslider-active {
  background: #fff;
  border-color:#fff;
  cursor: default;
}